#!/usr/bin/perl -w

use strict;
use POSIX;

open (FH, "./photos-2005-04-23/index.html");
while(my $ligne=<FH>){
	chomp($ligne);
	my $truc = "";
	if ($ligne =~ /href\s*?=\s*?(["'])(.*?)\1/){
		$truc = $2;
	print "TROUVE $truc\n";
	}
}
close(FH);
